<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Example</title>
    <style>
      .one {
        background-color: aqua;
        width: 100%;
        height: 100px;
      }
      .two {
        background-color: lightblue;
        width: 100%;
        height: 300px;
      }

      .three {
        background-color: lightcoral;
        width: 100%;
        height: 700px;
      }

      .four {
        background-color: lightgoldenrodyellow;
        width: 100%;
        height: 500px;
      }

      .five {
        background-color: lightseagreen;
        width: 100%;
        height: 100px;
      }

      .search{
          display: flex;
          justify-content: center;
          align-items: center;
          font-size: 100px;
          background-color: lime;
          width: 100%;
          height: 100px;
          margin-bottom: 100px;
      }
    </style>
  </head>
  <body>
      <div class="search">search</div>
    <div class="one"></div>
    <div class="two"></div>
    <div class="three"></div>
    <div class="four"></div>
    <div class="five"></div>
  </body>
</html>
